使用ovh虚拟服务器vps时执行升级系统操作提示:” You need to be root to perform this command”.原来是没有权限.ovh默认管理账号不是root.

我用的系统是centos7,所以必须输入以下命令才行:

sudo su

如图:

发表评论

电子邮件地址不会被公开。 必填项已用*标注